Bug 177547 - Can't add search engines to firefox
Summary: Can't add search engines to firefox
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: firefox   
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard: massRequestForReproduction
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-11 18:28 UTC by Stephen Rasku
Modified: 2008-08-02 23:40 UTC (History)
0 users

Fixed In Version: 1.5.0.x
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-15 15:14:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stephen Rasku 2006-01-11 18:28:39 UTC
Description of problem:

When I try and add a search engine to firefox nothing gets added.

Version-Release number of selected component (if applicable):

firefox-1.0.7-1.4.1

How reproducible:

Every time.

Steps to Reproduce:
1. Click on search icon in search box.
2. Select "Add Engines..."
3. Select a search engine from newly loaded web page.
  
Actual results:

Search engine is not added.

Expected results:

Search engine should be added.

Additional info:

Comment 1 Matěj Cepl 2008-02-08 20:43:01 UTC
Since this bugzilla report was filed, we have seriously upgraded Gecko-related
packages, which may have resolved this issue. Users who have experienced this
problem are encouraged to upgrade their system to the latest version of their
distribution available.

Please, confirm to us that this bug is reproducible on the latest upgrade of the
supported distribution (that's RHEL, or Fedora 7, 8, and Rawhide).

Setting the bug to NEEDINFO. If I won't get confirmation of reproducability in
30 days, the bug will be closed as INSUFFICIENT_DATA.

[This is mass-changing of bugs which seem to be too old and irrelevant anymore;
we are sorry, if this bug should not be incldued.]

Comment 2 Stephen Rasku 2008-02-08 23:19:39 UTC
This is working for Firefox 1.5.0.12.  I tried to resolve this issue but it
won't let me even though I am the reporter.

Comment 3 Christopher Aillon 2008-02-15 15:14:16 UTC
Strange it wouldn't do that.  Thanks for letting us know, and sorry about not
responding earlier.


Note You need to log in before you can comment on or make changes to this bug.